
Tripnet - Bug #38403
Live Error logs issue - Tripnet Project
04/20/2018 09:23 am - Sreerag Prasannan

Status: Closed Start date: 04/24/2018
Priority: Immediate Due date: 04/25/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 13.00 hours
End_Date: 04/25/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Clear the errors generated in Live.

Attached error logs. If same errors are attached, ignore it.

History
#1 - 04/23/2018 07:40 am - Jubin J
- Due date set to 04/24/2018
- Status changed from New to Assigned
- Assignee set to Jibi T
- Start date changed from 04/20/2018 to 04/23/2018

#2 - 04/23/2018 07:45 am - Jibi T
- Status changed from Assigned to In Progress

#3 - 04/23/2018 05:21 pm - Jibi T
- % Done changed from 0 to 40

Need to check the first issue

#4 - 04/24/2018 08:53 am - Jubin J
- Due date changed from 04/24/2018 to 04/25/2018
- Status changed from In Progress to Assigned
- Assignee changed from Jibi T to Binsu M Peter
- Start date changed from 04/23/2018 to 04/24/2018
- % Done changed from 40 to 0

re-assigned

#5 - 04/24/2018 12:01 pm - Binsu M Peter
- Status changed from Assigned to In Progress

#6 - 04/24/2018 05:01 pm - Binsu M Peter
- % Done changed from 0 to 20
#7 - 04/25/2018 05:01 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 20 to 100
- End_Date set to 04/25/2018

#8 - 07/09/2018 05:41 pm - Arun S
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

Files
Error logs.zip 6.35 KB 04/20/2018 Sreerag Prasannan

04/30/2025 2/2


